.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.656000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.738000;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(-0.401473,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(-0.401473,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(-0.401473,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);}
.m8{transform:matrix(0.401465,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.401467,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401467,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401467,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.401468,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401468,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401468,0.000000,0.000000,0.401494,0,0);}
.m7{transform:matrix(0.401474,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401474,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401474,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m5{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-3.398400px;}
.ls53{letter-spacing:-2.689200px;}
.ls5b{letter-spacing:-2.638800px;}
.lse{letter-spacing:-1.200200px;}
.ls2b{letter-spacing:-1.112000px;}
.ls1c{letter-spacing:-1.000880px;}
.ls4f{letter-spacing:-0.932400px;}
.ls2d{letter-spacing:-0.657600px;}
.ls30{letter-spacing:-0.314000px;}
.ls49{letter-spacing:-0.201600px;}
.ls4b{letter-spacing:-0.144000px;}
.ls5d{letter-spacing:-0.018000px;}
.ls18{letter-spacing:-0.017000px;}
.ls51{letter-spacing:-0.007200px;}
.ls12{letter-spacing:-0.006800px;}
.ls33{letter-spacing:-0.004000px;}
.ls1b{letter-spacing:-0.003400px;}
.ls6{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.003200px;}
.ls15{letter-spacing:0.003400px;}
.ls43{letter-spacing:0.004000px;}
.lsc{letter-spacing:0.006400px;}
.ls29{letter-spacing:0.031128px;}
.ls1d{letter-spacing:0.032000px;}
.ls2a{letter-spacing:0.034405px;}
.ls37{letter-spacing:0.044613px;}
.lsb{letter-spacing:0.048000px;}
.ls21{letter-spacing:0.055283px;}
.ls38{letter-spacing:0.056593px;}
.ls22{letter-spacing:0.057126px;}
.ls39{letter-spacing:0.077657px;}
.ls23{letter-spacing:0.079980px;}
.ls36{letter-spacing:0.080503px;}
.ls28{letter-spacing:0.080619px;}
.ls46{letter-spacing:0.081600px;}
.ls2c{letter-spacing:0.086400px;}
.ls20{letter-spacing:0.088469px;}
.ls27{letter-spacing:0.089833px;}
.ls25{letter-spacing:0.094367px;}
.ls24{letter-spacing:0.097316px;}
.ls26{letter-spacing:0.100265px;}
.ls54{letter-spacing:0.100800px;}
.ls1f{letter-spacing:0.102400px;}
.ls8{letter-spacing:0.105600px;}
.ls9{letter-spacing:0.110400px;}
.ls35{letter-spacing:0.128000px;}
.ls2{letter-spacing:0.134400px;}
.ls0{letter-spacing:0.144000px;}
.lsd{letter-spacing:0.153600px;}
.ls63{letter-spacing:0.168000px;}
.ls1a{letter-spacing:0.190400px;}
.ls1e{letter-spacing:0.192000px;}
.ls52{letter-spacing:0.230400px;}
.ls31{letter-spacing:0.378000px;}
.lsf{letter-spacing:0.384200px;}
.ls42{letter-spacing:0.392000px;}
.ls4a{letter-spacing:0.410400px;}
.ls13{letter-spacing:0.411400px;}
.ls55{letter-spacing:0.475200px;}
.ls3a{letter-spacing:0.480000px;}
.ls7{letter-spacing:0.524800px;}
.ls3e{letter-spacing:0.528000px;}
.ls40{letter-spacing:0.530000px;}
.ls16{letter-spacing:0.544000px;}
.ls41{letter-spacing:0.546000px;}
.ls58{letter-spacing:0.572400px;}
.ls64{letter-spacing:0.583200px;}
.ls45{letter-spacing:0.588000px;}
.ls60{letter-spacing:0.594000px;}
.ls50{letter-spacing:0.597600px;}
.ls4c{letter-spacing:0.619200px;}
.ls2f{letter-spacing:0.624000px;}
.ls34{letter-spacing:0.626000px;}
.ls61{letter-spacing:0.640800px;}
.ls44{letter-spacing:0.642000px;}
.ls59{letter-spacing:0.648000px;}
.ls4d{letter-spacing:0.651600px;}
.ls4e{letter-spacing:0.662400px;}
.ls11{letter-spacing:0.663000px;}
.ls5e{letter-spacing:0.676800px;}
.ls62{letter-spacing:0.684000px;}
.ls5f{letter-spacing:0.691200px;}
.ls5a{letter-spacing:0.702000px;}
.ls3c{letter-spacing:0.708000px;}
.ls3{letter-spacing:0.710400px;}
.ls14{letter-spacing:0.754800px;}
.lsa{letter-spacing:0.758400px;}
.ls47{letter-spacing:0.763200px;}
.ls3b{letter-spacing:0.774000px;}
.ls2e{letter-spacing:0.806000px;}
.ls19{letter-spacing:0.816000px;}
.ls3d{letter-spacing:0.826000px;}
.ls3f{letter-spacing:0.930000px;}
.ls65{letter-spacing:0.939600px;}
.ls10{letter-spacing:0.975800px;}
.ls17{letter-spacing:1.013200px;}
.ls48{letter-spacing:1.188000px;}
.ls32{letter-spacing:1.276000px;}
.ls5c{letter-spacing:1.281600px;}
.ls56{letter-spacing:1.324800px;}
.ls4{letter-spacing:1.564800px;}
.ls57{letter-spacing:1.609200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws37{word-spacing:-1.616400px;}
.ws4{word-spacing:-1.571200px;}
.ws36{word-spacing:-1.332000px;}
.ws21{word-spacing:-1.280000px;}
.ws2c{word-spacing:-1.195200px;}
.ws15{word-spacing:-1.020000px;}
.wsf{word-spacing:-0.982600px;}
.ws41{word-spacing:-0.946800px;}
.ws26{word-spacing:-0.934000px;}
.ws17{word-spacing:-0.822800px;}
.ws1f{word-spacing:-0.810000px;}
.ws2b{word-spacing:-0.770400px;}
.ws12{word-spacing:-0.761600px;}
.ws3{word-spacing:-0.716800px;}
.ws25{word-spacing:-0.712000px;}
.ws39{word-spacing:-0.709200px;}
.ws3f{word-spacing:-0.691200px;}
.ws3c{word-spacing:-0.687600px;}
.ws31{word-spacing:-0.669600px;}
.ws30{word-spacing:-0.658800px;}
.ws3e{word-spacing:-0.648000px;}
.ws2a{word-spacing:-0.646000px;}
.ws22{word-spacing:-0.630000px;}
.ws2f{word-spacing:-0.626400px;}
.ws32{word-spacing:-0.604800px;}
.ws3d{word-spacing:-0.601200px;}
.ws40{word-spacing:-0.590400px;}
.ws38{word-spacing:-0.579600px;}
.ws27{word-spacing:-0.550000px;}
.ws7{word-spacing:-0.531200px;}
.ws2e{word-spacing:-0.417600px;}
.ws28{word-spacing:-0.396000px;}
.ws33{word-spacing:-0.240000px;}
.ws1a{word-spacing:-0.204800px;}
.wsc{word-spacing:-0.163200px;}
.ws2{word-spacing:-0.144000px;}
.ws23{word-spacing:-0.140800px;}
.ws9{word-spacing:-0.134400px;}
.ws8{word-spacing:-0.115200px;}
.ws42{word-spacing:-0.112000px;}
.ws35{word-spacing:-0.108000px;}
.wsa{word-spacing:-0.057600px;}
.ws19{word-spacing:-0.044800px;}
.wsb{word-spacing:-0.012800px;}
.ws13{word-spacing:-0.010200px;}
.ws1{word-spacing:-0.009600px;}
.ws1b{word-spacing:-0.008847px;}
.ws29{word-spacing:-0.008000px;}
.ws24{word-spacing:-0.007044px;}
.ws6{word-spacing:-0.006400px;}
.ws1e{word-spacing:-0.004000px;}
.ws0{word-spacing:0.000000px;}
.ws3b{word-spacing:0.010800px;}
.ws1c{word-spacing:0.020643px;}
.ws2d{word-spacing:0.194400px;}
.ws20{word-spacing:0.310000px;}
.ws1d{word-spacing:1.108000px;}
.ws3a{word-spacing:2.631600px;}
.ws34{word-spacing:2.682000px;}
.ws5{word-spacing:3.388800px;}
.ws18{word-spacing:3.825000px;}
.ws14{word-spacing:17.880600px;}
.wse{word-spacing:18.125400px;}
.ws11{word-spacing:18.145800px;}
.ws10{word-spacing:18.934600px;}
.ws16{word-spacing:18.944800px;}
.wsd{word-spacing:21.294200px;}
._11{margin-left:-426.223142px;}
._a{margin-left:-81.179651px;}
._7{margin-left:-18.983600px;}
._8{margin-left:-3.264000px;}
._0{margin-left:-1.766400px;}
._1{width:1.184000px;}
._5{width:2.236800px;}
._2{width:3.388800px;}
._4{width:4.392000px;}
._3{width:5.808000px;}
._6{width:18.708600px;}
._9{width:22.151000px;}
._13{width:65.938746px;}
._f{width:67.925149px;}
._c{width:74.362749px;}
._10{width:76.158349px;}
._d{width:81.125149px;}
._b{width:145.371149px;}
._e{width:256.955549px;}
._12{width:414.815600px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:16.383200px;}
.fs6{font-size:18.427600px;}
.fse{font-size:18.864400px;}
.fsb{font-size:20.000000px;}
.fs9{font-size:23.034000px;}
.fsd{font-size:23.480400px;}
.fsf{font-size:25.885600px;}
.fs7{font-size:26.660000px;}
.fsc{font-size:26.834400px;}
.fs3{font-size:27.050800px;}
.fs8{font-size:29.489200px;}
.fs5{font-size:29.489600px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:34.000000px;}
.fs10{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs11{font-size:56.000000px;}
.fs4{font-size:64.000000px;}
.y9e{bottom:34.672738px;}
.y22{bottom:49.785310px;}
.y4f{bottom:53.800254px;}
.y55{bottom:57.158193px;}
.y74{bottom:59.531989px;}
.y73{bottom:69.167855px;}
.y6b{bottom:78.781238px;}
.y10{bottom:83.580541px;}
.y19{bottom:102.122839px;}
.y0{bottom:102.782575px;}
.yf{bottom:102.903023px;}
.y18{bottom:121.395054px;}
.y57{bottom:130.348219px;}
.y72{bottom:132.704349px;}
.ye{bottom:138.407658px;}
.y1f{bottom:140.664538px;}
.y17{bottom:140.667268px;}
.y71{bottom:142.340215px;}
.y6a{bottom:151.953598px;}
.yd{bottom:152.861457px;}
.y1e{bottom:159.936753px;}
.y16{bottom:159.939483px;}
.y1d{bottom:179.208967px;}
.y15{bottom:179.211697px;}
.y30{bottom:180.112169px;}
.yc{bottom:188.543713px;}
.y1c{bottom:198.481182px;}
.y14{bottom:198.483912px;}
.y54{bottom:201.622314px;}
.y70{bottom:203.772075px;}
.y6f{bottom:213.407942px;}
.y1b{bottom:217.753396px;}
.y13{bottom:217.756127px;}
.y69{bottom:223.021325px;}
.y8e{bottom:227.840382px;}
.yb{bottom:228.106011px;}
.y75{bottom:230.457804px;}
.y3b{bottom:233.444441px;}
.y28{bottom:234.006052px;}
.y4c{bottom:234.033996px;}
.y4e{bottom:235.513101px;}
.y1a{bottom:237.025611px;}
.y12{bottom:237.028341px;}
.y82{bottom:237.476730px;}
.y9c{bottom:242.589521px;}
.y2d{bottom:242.601006px;}
.y4b{bottom:243.669862px;}
.y8d{bottom:243.899999px;}
.y4d{bottom:245.148968px;}
.ya{bottom:245.973798px;}
.y81{bottom:253.536347px;}
.y2c{bottom:255.348211px;}
.y45{bottom:255.582202px;}
.y46{bottom:256.492791px;}
.y9b{bottom:258.649138px;}
.y8c{bottom:259.959615px;}
.y80{bottom:269.595964px;}
.y56{bottom:272.768412px;}
.y6e{bottom:274.839802px;}
.y11{bottom:281.874145px;}
.y9{bottom:282.175587px;}
.y6d{bottom:284.475668px;}
.y7f{bottom:285.655580px;}
.y65{bottom:293.846548px;}
.y68{bottom:294.089051px;}
.y9a{bottom:295.586625px;}
.y8{bottom:296.629387px;}
.y8b{bottom:296.897746px;}
.y7e{bottom:301.715197px;}
.y52{bottom:308.218443px;}
.y3a{bottom:314.772599px;}
.y2a{bottom:315.652354px;}
.y27{bottom:317.059427px;}
.y4a{bottom:317.228460px;}
.y7d{bottom:317.774814px;}
.y61{bottom:319.041127px;}
.y48{bottom:320.680509px;}
.y7{bottom:323.065386px;}
.y39{bottom:324.023004px;}
.y49{bottom:326.864326px;}
.y99{bottom:332.526362px;}
.y5d{bottom:332.654197px;}
.y7c{bottom:333.834430px;}
.y43{bottom:335.703628px;}
.y38{bottom:336.498587px;}
.y26{bottom:337.199114px;}
.y44{bottom:339.117937px;}
.y58{bottom:343.169658px;}
.y98{bottom:348.585978px;}
.y20{bottom:348.784798px;}
.y5a{bottom:351.565574px;}
.y6c{bottom:353.042085px;}
.y8a{bottom:354.713265px;}
.y51{bottom:357.683360px;}
.y59{bottom:364.617009px;}
.y97{bottom:364.645595px;}
.y67{bottom:365.156778px;}
.y6{bottom:367.240052px;}
.y7b{bottom:370.771918px;}
.y89{bottom:370.772882px;}
.y2b{bottom:372.559371px;}
.y96{bottom:380.705212px;}
.y5{bottom:381.693852px;}
.y88{bottom:386.832499px;}
.y4{bottom:396.147651px;}
.y95{bottom:396.764828px;}
.y87{bottom:402.892115px;}
.y29{bottom:403.649494px;}
.y35{bottom:404.543847px;}
.y36{bottom:404.789739px;}
.y25{bottom:405.206008px;}
.y7a{bottom:407.710048px;}
.y47{bottom:410.135075px;}
.y64{bottom:411.135117px;}
.y2f{bottom:412.171264px;}
.y94{bottom:412.824445px;}
.y86{bottom:418.951732px;}
.y66{bottom:421.137949px;}
.y79{bottom:423.769665px;}
.y2e{bottom:424.919540px;}
.y34{bottom:424.933357px;}
.y53{bottom:424.972061px;}
.y42{bottom:425.158194px;}
.y24{bottom:425.162048px;}
.y93{bottom:428.884062px;}
.y3{bottom:429.241874px;}
.y62{bottom:433.948031px;}
.y85{bottom:435.011349px;}
.y60{bottom:435.604597px;}
.y78{bottom:439.829282px;}
.y92{bottom:444.943679px;}
.y5e{bottom:447.200559px;}
.y5c{bottom:448.919758px;}
.y84{bottom:451.070965px;}
.y77{bottom:455.888899px;}
.y91{bottom:461.003295px;}
.y37{bottom:465.707365px;}
.y90{bottom:477.062912px;}
.y2{bottom:478.104870px;}
.y76{bottom:488.008293px;}
.y83{bottom:488.008453px;}
.y8f{bottom:493.122529px;}
.y41{bottom:497.077891px;}
.y1{bottom:497.906736px;}
.y40{bottom:497.996511px;}
.y32{bottom:499.770297px;}
.y33{bottom:500.016670px;}
.y63{bottom:501.436836px;}
.y3f{bottom:508.947673px;}
.y5f{bottom:514.246917px;}
.y3e{bottom:515.582609px;}
.y31{bottom:520.159806px;}
.y3c{bottom:522.124238px;}
.y5b{bottom:527.498643px;}
.y3d{bottom:536.459677px;}
.y9d{bottom:551.515076px;}
.y21{bottom:591.560291px;}
.y50{bottom:618.530118px;}
.y23{bottom:618.626637px;}
.hd{height:11.943353px;}
.h9{height:13.433720px;}
.h12{height:13.752148px;}
.he{height:14.660000px;}
.hc{height:16.791786px;}
.h11{height:17.117212px;}
.h5{height:17.447766px;}
.h13{height:18.870602px;}
.ha{height:19.435140px;}
.h10{height:19.562278px;}
.hb{height:21.497627px;}
.h8{height:21.497918px;}
.h17{height:23.232000px;}
.h3{height:23.456000px;}
.h4{height:24.922000px;}
.h15{height:26.388000px;}
.h2{height:35.184000px;}
.h16{height:41.048000px;}
.h6{height:46.912000px;}
.h14{height:420.766166px;}
.h1{height:548.441395px;}
.hf{height:597.423716px;}
.h7{height:601.438660px;}
.h0{height:673.752626px;}
.w1{width:910.589374px;}
.w0{width:956.000000px;}
.x0{left:22.483688px;}
.x4{left:33.004770px;}
.x5{left:37.557074px;}
.x6{left:60.318436px;}
.x26{left:68.216153px;}
.x36{left:70.106549px;}
.x37{left:71.699679px;}
.xa{left:76.985755px;}
.xb{left:82.269582px;}
.xc{left:84.101842px;}
.xd{left:87.164923px;}
.x9{left:93.234716px;}
.x23{left:97.028517px;}
.x1e{left:110.917494px;}
.x21{left:130.878513px;}
.x35{left:133.169279px;}
.x12{left:136.060251px;}
.x11{left:142.042628px;}
.x15{left:147.993578px;}
.x2e{left:149.138319px;}
.x10{left:152.434588px;}
.xe{left:168.495169px;}
.x2a{left:175.161261px;}
.x38{left:254.933066px;}
.x7{left:263.241832px;}
.x27{left:265.929356px;}
.x8{left:286.003194px;}
.x1f{left:331.986914px;}
.x32{left:341.403564px;}
.x20{left:342.806064px;}
.x2b{left:347.042152px;}
.x24{left:350.532102px;}
.x2f{left:351.594296px;}
.x22{left:391.786458px;}
.x14{left:419.919707px;}
.x13{left:425.905295px;}
.xf{left:452.972443px;}
.x39{left:487.104448px;}
.x30{left:502.443784px;}
.x2{left:505.313987px;}
.x33{left:509.825661px;}
.x2c{left:514.378608px;}
.x29{left:522.977655px;}
.x3{left:577.348994px;}
.x1{left:583.772905px;}
.x25{left:618.211652px;}
.x2d{left:624.306177px;}
.x31{left:627.671504px;}
.x34{left:628.949059px;}
.x16{left:637.588256px;}
.x17{left:644.193293px;}
.x28{left:650.844478px;}
.x1c{left:678.671909px;}
.x19{left:680.142169px;}
.x1b{left:683.850532px;}
.x18{left:686.367902px;}
.x1a{left:698.266430px;}
.x1d{left:708.914545px;}
.x3a{left:808.922150px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-2.821459pt;}
.ls53{letter-spacing:-2.232659pt;}
.ls5b{letter-spacing:-2.190815pt;}
.lse{letter-spacing:-0.996444pt;}
.ls2b{letter-spacing:-0.923217pt;}
.ls1c{letter-spacing:-0.830962pt;}
.ls4f{letter-spacing:-0.774108pt;}
.ls2d{letter-spacing:-0.545960pt;}
.ls30{letter-spacing:-0.260693pt;}
.ls49{letter-spacing:-0.167375pt;}
.ls4b{letter-spacing:-0.119553pt;}
.ls5d{letter-spacing:-0.014944pt;}
.ls18{letter-spacing:-0.014114pt;}
.ls51{letter-spacing:-0.005978pt;}
.ls12{letter-spacing:-0.005646pt;}
.ls33{letter-spacing:-0.003321pt;}
.ls1b{letter-spacing:-0.002823pt;}
.ls6{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.002657pt;}
.ls15{letter-spacing:0.002823pt;}
.ls43{letter-spacing:0.003321pt;}
.lsc{letter-spacing:0.005313pt;}
.ls29{letter-spacing:0.025844pt;}
.ls1d{letter-spacing:0.026567pt;}
.ls2a{letter-spacing:0.028564pt;}
.ls37{letter-spacing:0.037039pt;}
.lsb{letter-spacing:0.039851pt;}
.ls21{letter-spacing:0.045898pt;}
.ls38{letter-spacing:0.046985pt;}
.ls22{letter-spacing:0.047427pt;}
.ls39{letter-spacing:0.064473pt;}
.ls23{letter-spacing:0.066402pt;}
.ls36{letter-spacing:0.066836pt;}
.ls28{letter-spacing:0.066932pt;}
.ls46{letter-spacing:0.067747pt;}
.ls2c{letter-spacing:0.071732pt;}
.ls20{letter-spacing:0.073450pt;}
.ls27{letter-spacing:0.074582pt;}
.ls25{letter-spacing:0.078346pt;}
.ls24{letter-spacing:0.080795pt;}
.ls26{letter-spacing:0.083243pt;}
.ls54{letter-spacing:0.083687pt;}
.ls1f{letter-spacing:0.085016pt;}
.ls8{letter-spacing:0.087672pt;}
.ls9{letter-spacing:0.091658pt;}
.ls35{letter-spacing:0.106270pt;}
.ls2{letter-spacing:0.111583pt;}
.ls0{letter-spacing:0.119553pt;}
.lsd{letter-spacing:0.127524pt;}
.ls63{letter-spacing:0.139479pt;}
.ls1a{letter-spacing:0.158076pt;}
.ls1e{letter-spacing:0.159404pt;}
.ls52{letter-spacing:0.191285pt;}
.ls31{letter-spacing:0.313828pt;}
.lsf{letter-spacing:0.318975pt;}
.ls42{letter-spacing:0.325451pt;}
.ls4a{letter-spacing:0.340727pt;}
.ls13{letter-spacing:0.341557pt;}
.ls55{letter-spacing:0.394526pt;}
.ls3a{letter-spacing:0.398511pt;}
.ls7{letter-spacing:0.435706pt;}
.ls3e{letter-spacing:0.438362pt;}
.ls40{letter-spacing:0.440023pt;}
.ls16{letter-spacing:0.451646pt;}
.ls41{letter-spacing:0.453306pt;}
.ls58{letter-spacing:0.475225pt;}
.ls64{letter-spacing:0.484191pt;}
.ls45{letter-spacing:0.488176pt;}
.ls60{letter-spacing:0.493158pt;}
.ls50{letter-spacing:0.496146pt;}
.ls4c{letter-spacing:0.514079pt;}
.ls2f{letter-spacing:0.518064pt;}
.ls34{letter-spacing:0.519725pt;}
.ls61{letter-spacing:0.532012pt;}
.ls44{letter-spacing:0.533009pt;}
.ls59{letter-spacing:0.537990pt;}
.ls4d{letter-spacing:0.540979pt;}
.ls4e{letter-spacing:0.549945pt;}
.ls11{letter-spacing:0.550443pt;}
.ls5e{letter-spacing:0.561901pt;}
.ls62{letter-spacing:0.567878pt;}
.ls5f{letter-spacing:0.573856pt;}
.ls5a{letter-spacing:0.582823pt;}
.ls3c{letter-spacing:0.587804pt;}
.ls3{letter-spacing:0.589796pt;}
.ls14{letter-spacing:0.626659pt;}
.lsa{letter-spacing:0.629648pt;}
.ls47{letter-spacing:0.633633pt;}
.ls3b{letter-spacing:0.642599pt;}
.ls2e{letter-spacing:0.669167pt;}
.ls19{letter-spacing:0.677469pt;}
.ls3d{letter-spacing:0.685771pt;}
.ls3f{letter-spacing:0.772115pt;}
.ls65{letter-spacing:0.780086pt;}
.ls10{letter-spacing:0.810140pt;}
.ls17{letter-spacing:0.841191pt;}
.ls48{letter-spacing:0.986315pt;}
.ls32{letter-spacing:1.059375pt;}
.ls5c{letter-spacing:1.064025pt;}
.ls56{letter-spacing:1.099891pt;}
.ls4{letter-spacing:1.299146pt;}
.ls57{letter-spacing:1.336009pt;}
.ws37{word-spacing:-1.341986pt;}
.ws4{word-spacing:-1.304460pt;}
.ws36{word-spacing:-1.105868pt;}
.ws21{word-spacing:-1.062696pt;}
.ws2c{word-spacing:-0.992293pt;}
.ws15{word-spacing:-0.846836pt;}
.wsf{word-spacing:-0.815785pt;}
.ws41{word-spacing:-0.786063pt;}
.ws26{word-spacing:-0.775436pt;}
.ws17{word-spacing:-0.683114pt;}
.ws1f{word-spacing:-0.672488pt;}
.ws2b{word-spacing:-0.639610pt;}
.ws12{word-spacing:-0.632304pt;}
.ws3{word-spacing:-0.595110pt;}
.ws25{word-spacing:-0.591125pt;}
.ws39{word-spacing:-0.588800pt;}
.ws3f{word-spacing:-0.573856pt;}
.ws3c{word-spacing:-0.570867pt;}
.ws31{word-spacing:-0.555923pt;}
.ws30{word-spacing:-0.546957pt;}
.ws3e{word-spacing:-0.537990pt;}
.ws2a{word-spacing:-0.536330pt;}
.ws22{word-spacing:-0.523046pt;}
.ws2f{word-spacing:-0.520057pt;}
.ws32{word-spacing:-0.502124pt;}
.ws3d{word-spacing:-0.499135pt;}
.ws40{word-spacing:-0.490169pt;}
.ws38{word-spacing:-0.481202pt;}
.ws27{word-spacing:-0.456627pt;}
.ws7{word-spacing:-0.441019pt;}
.ws2e{word-spacing:-0.346705pt;}
.ws28{word-spacing:-0.328772pt;}
.ws33{word-spacing:-0.199256pt;}
.ws1a{word-spacing:-0.170031pt;}
.wsc{word-spacing:-0.135494pt;}
.ws2{word-spacing:-0.119553pt;}
.ws23{word-spacing:-0.116897pt;}
.ws9{word-spacing:-0.111583pt;}
.ws8{word-spacing:-0.095643pt;}
.ws42{word-spacing:-0.092986pt;}
.ws35{word-spacing:-0.089665pt;}
.wsa{word-spacing:-0.047821pt;}
.ws19{word-spacing:-0.037194pt;}
.wsb{word-spacing:-0.010627pt;}
.ws13{word-spacing:-0.008468pt;}
.ws1{word-spacing:-0.007970pt;}
.ws1b{word-spacing:-0.007345pt;}
.ws29{word-spacing:-0.006642pt;}
.ws24{word-spacing:-0.005848pt;}
.ws6{word-spacing:-0.005313pt;}
.ws1e{word-spacing:-0.003321pt;}
.ws0{word-spacing:0.000000pt;}
.ws3b{word-spacing:0.008967pt;}
.ws1c{word-spacing:0.017138pt;}
.ws2d{word-spacing:0.161397pt;}
.ws20{word-spacing:0.257372pt;}
.ws1d{word-spacing:0.919897pt;}
.ws3a{word-spacing:2.184837pt;}
.ws34{word-spacing:2.226681pt;}
.ws5{word-spacing:2.813489pt;}
.ws18{word-spacing:3.175636pt;}
.ws14{word-spacing:14.845038pt;}
.wse{word-spacing:15.048278pt;}
.ws11{word-spacing:15.065215pt;}
.ws10{word-spacing:15.720102pt;}
.ws16{word-spacing:15.728570pt;}
.wsd{word-spacing:17.679116pt;}
._11{margin-left:-353.863887pt;}
._a{margin-left:-67.397905pt;}
._7{margin-left:-15.760783pt;}
._8{margin-left:-2.709876pt;}
._0{margin-left:-1.466521pt;}
._1{width:0.982994pt;}
._5{width:1.857062pt;}
._2{width:2.813489pt;}
._4{width:3.646377pt;}
._3{width:4.821985pt;}
._6{width:15.532469pt;}
._9{width:18.390458pt;}
._13{width:54.744425pt;}
._f{width:56.393600pt;}
._c{width:61.738298pt;}
._10{width:63.229062pt;}
._d{width:67.352656pt;}
._b{width:120.691710pt;}
._e{width:213.332596pt;}
._12{width:344.392986pt;}
.fsa{font-size:13.601849pt;}
.fs6{font-size:15.299174pt;}
.fse{font-size:15.661819pt;}
.fsb{font-size:16.604630pt;}
.fs9{font-size:19.123553pt;}
.fsd{font-size:19.494168pt;}
.fsf{font-size:21.491041pt;}
.fs7{font-size:22.133972pt;}
.fsc{font-size:22.278765pt;}
.fs3{font-size:22.458427pt;}
.fs8{font-size:24.482863pt;}
.fs5{font-size:24.483195pt;}
.fs1{font-size:26.567409pt;}
.fs2{font-size:28.227872pt;}
.fs10{font-size:29.888335pt;}
.fs0{font-size:39.851113pt;}
.fs11{font-size:46.492965pt;}
.fs4{font-size:53.134817pt;}
.y9e{bottom:28.786400pt;}
.y22{bottom:41.333333pt;}
.y4f{bottom:44.666667pt;}
.y55{bottom:47.454533pt;}
.y74{bottom:49.425333pt;}
.y73{bottom:57.425333pt;}
.y6b{bottom:65.406667pt;}
.y10{bottom:69.391200pt;}
.y19{bottom:84.785600pt;}
.y0{bottom:85.333333pt;}
.yf{bottom:85.433333pt;}
.y18{bottom:100.786000pt;}
.y57{bottom:108.219200pt;}
.y72{bottom:110.175333pt;}
.ye{bottom:114.910400pt;}
.y1f{bottom:116.784133pt;}
.y17{bottom:116.786400pt;}
.y71{bottom:118.175333pt;}
.y6a{bottom:126.156667pt;}
.yd{bottom:126.910400pt;}
.y1e{bottom:132.784533pt;}
.y16{bottom:132.786800pt;}
.y1d{bottom:148.784933pt;}
.y15{bottom:148.787200pt;}
.y30{bottom:149.534800pt;}
.yc{bottom:156.534933pt;}
.y1c{bottom:164.785333pt;}
.y14{bottom:164.787600pt;}
.y54{bottom:167.393200pt;}
.y70{bottom:169.178000pt;}
.y6f{bottom:177.178000pt;}
.y1b{bottom:180.785733pt;}
.y13{bottom:180.788000pt;}
.y69{bottom:185.159333pt;}
.y8e{bottom:189.160267pt;}
.yb{bottom:189.380800pt;}
.y75{bottom:191.333333pt;}
.y3b{bottom:193.812933pt;}
.y28{bottom:194.279200pt;}
.y4c{bottom:194.302400pt;}
.y4e{bottom:195.530400pt;}
.y1a{bottom:196.786133pt;}
.y12{bottom:196.788400pt;}
.y82{bottom:197.160667pt;}
.y9c{bottom:201.405467pt;}
.y2d{bottom:201.415002pt;}
.y4b{bottom:202.302400pt;}
.y8d{bottom:202.493467pt;}
.y4d{bottom:203.530400pt;}
.ya{bottom:204.215200pt;}
.y81{bottom:210.493867pt;}
.y2c{bottom:211.998133pt;}
.y45{bottom:212.192400pt;}
.y46{bottom:212.948400pt;}
.y9b{bottom:214.738667pt;}
.y8c{bottom:215.826667pt;}
.y80{bottom:223.827067pt;}
.y56{bottom:226.460933pt;}
.y6e{bottom:228.180667pt;}
.y11{bottom:234.020800pt;}
.y9{bottom:234.271067pt;}
.y6d{bottom:236.180667pt;}
.y7f{bottom:237.160267pt;}
.y65{bottom:243.960667pt;}
.y68{bottom:244.162000pt;}
.y9a{bottom:245.405333pt;}
.y8{bottom:246.271067pt;}
.y8b{bottom:246.493867pt;}
.y7e{bottom:250.493467pt;}
.y52{bottom:255.892667pt;}
.y3a{bottom:261.334133pt;}
.y2a{bottom:262.064533pt;}
.y27{bottom:263.232730pt;}
.y4a{bottom:263.373067pt;}
.y7d{bottom:263.826667pt;}
.y61{bottom:264.878000pt;}
.y48{bottom:266.239067pt;}
.y7{bottom:268.219067pt;}
.y39{bottom:269.014111pt;}
.y49{bottom:271.373067pt;}
.y99{bottom:276.073867pt;}
.y5d{bottom:276.180000pt;}
.y7c{bottom:277.159867pt;}
.y43{bottom:278.711733pt;}
.y38{bottom:279.371733pt;}
.y26{bottom:279.953333pt;}
.y44{bottom:281.546400pt;}
.y58{bottom:284.910267pt;}
.y98{bottom:289.407067pt;}
.y20{bottom:289.572133pt;}
.y5a{bottom:291.880821pt;}
.y6c{bottom:293.106667pt;}
.y8a{bottom:294.494133pt;}
.y51{bottom:296.960000pt;}
.y59{bottom:302.716533pt;}
.y97{bottom:302.740267pt;}
.y67{bottom:303.164667pt;}
.y6{bottom:304.894267pt;}
.y7b{bottom:307.826533pt;}
.y89{bottom:307.827333pt;}
.y2b{bottom:309.310533pt;}
.y96{bottom:316.073467pt;}
.y5{bottom:316.894267pt;}
.y88{bottom:321.160533pt;}
.y4{bottom:328.894267pt;}
.y95{bottom:329.406667pt;}
.y87{bottom:334.493733pt;}
.y29{bottom:335.122533pt;}
.y35{bottom:335.865053pt;}
.y36{bottom:336.069200pt;}
.y25{bottom:336.414800pt;}
.y7a{bottom:338.493733pt;}
.y47{bottom:340.507067pt;}
.y64{bottom:341.337333pt;}
.y2f{bottom:342.197575pt;}
.y94{bottom:342.739867pt;}
.y86{bottom:347.826933pt;}
.y66{bottom:349.642000pt;}
.y79{bottom:351.826933pt;}
.y2e{bottom:352.781595pt;}
.y34{bottom:352.793067pt;}
.y53{bottom:352.825200pt;}
.y42{bottom:352.979733pt;}
.y24{bottom:352.982933pt;}
.y93{bottom:356.073067pt;}
.y3{bottom:356.370133pt;}
.y62{bottom:360.277333pt;}
.y85{bottom:361.160133pt;}
.y60{bottom:361.652667pt;}
.y78{bottom:365.160133pt;}
.y92{bottom:369.406267pt;}
.y5e{bottom:371.280000pt;}
.y5c{bottom:372.707333pt;}
.y84{bottom:374.493333pt;}
.y77{bottom:378.493333pt;}
.y91{bottom:382.739467pt;}
.y37{bottom:386.644933pt;}
.y90{bottom:396.072667pt;}
.y2{bottom:396.937733pt;}
.y76{bottom:405.159867pt;}
.y83{bottom:405.160000pt;}
.y8f{bottom:409.405867pt;}
.y41{bottom:412.689733pt;}
.y1{bottom:413.377867pt;}
.y40{bottom:413.452400pt;}
.y32{bottom:414.925053pt;}
.y33{bottom:415.129600pt;}
.y63{bottom:416.308667pt;}
.y3f{bottom:422.544400pt;}
.y5f{bottom:426.944000pt;}
.y3e{bottom:428.052933pt;}
.y31{bottom:431.853067pt;}
.y3c{bottom:433.484000pt;}
.y5b{bottom:437.946000pt;}
.y3d{bottom:445.385733pt;}
.y9d{bottom:457.885200pt;}
.y21{bottom:491.132000pt;}
.y50{bottom:513.523200pt;}
.y23{bottom:513.603333pt;}
.hd{height:9.915748pt;}
.h9{height:11.153098pt;}
.h12{height:11.417466pt;}
.he{height:12.171194pt;}
.hc{height:13.941070pt;}
.h11{height:14.211249pt;}
.h5{height:14.485685pt;}
.h13{height:15.666969pt;}
.ha{height:16.135666pt;}
.h10{height:16.241219pt;}
.hb{height:17.848007pt;}
.h8{height:17.848249pt;}
.h17{height:19.287939pt;}
.h3{height:19.473911pt;}
.h4{height:20.691030pt;}
.h15{height:21.908149pt;}
.h2{height:29.210866pt;}
.h16{height:34.079343pt;}
.h6{height:38.947821pt;}
.h14{height:349.333333pt;}
.h1{height:455.333333pt;}
.hf{height:496.000000pt;}
.h7{height:499.333333pt;}
.h0{height:559.370667pt;}
.w1{width:756.000000pt;}
.w0{width:793.701333pt;}
.x0{left:18.666667pt;}
.x4{left:27.401600pt;}
.x5{left:31.181067pt;}
.x6{left:50.078267pt;}
.x26{left:56.635200pt;}
.x36{left:58.204667pt;}
.x37{left:59.527333pt;}
.xa{left:63.916000pt;}
.xb{left:68.302800pt;}
.xc{left:69.824000pt;}
.xd{left:72.367067pt;}
.x9{left:77.406400pt;}
.x23{left:80.556133pt;}
.x1e{left:92.087200pt;}
.x21{left:108.659467pt;}
.x35{left:110.561333pt;}
.x12{left:112.961509pt;}
.x11{left:117.928267pt;}
.x15{left:122.868933pt;}
.x2e{left:123.819333pt;}
.x10{left:126.556000pt;}
.xe{left:139.890000pt;}
.x2a{left:145.424400pt;}
.x38{left:211.653467pt;}
.x7{left:218.551667pt;}
.x27{left:220.782933pt;}
.x8{left:237.448867pt;}
.x1f{left:275.626000pt;}
.x32{left:283.444000pt;}
.x20{left:284.608400pt;}
.x2b{left:288.125333pt;}
.x24{left:291.022800pt;}
.x2f{left:291.904667pt;}
.x22{left:325.273467pt;}
.x14{left:348.630577pt;}
.x13{left:353.600001pt;}
.xf{left:376.072000pt;}
.x39{left:404.409467pt;}
.x30{left:417.144667pt;}
.x2{left:419.527600pt;}
.x33{left:423.273333pt;}
.x2c{left:427.053333pt;}
.x29{left:434.192533pt;}
.x3{left:479.333333pt;}
.x1{left:484.666667pt;}
.x25{left:513.258800pt;}
.x2d{left:518.318667pt;}
.x31{left:521.112667pt;}
.x34{left:522.173333pt;}
.x16{left:529.345867pt;}
.x17{left:534.829577pt;}
.x28{left:540.351600pt;}
.x1c{left:563.454811pt;}
.x19{left:564.675467pt;}
.x1b{left:567.754267pt;}
.x18{left:569.844267pt;}
.x1a{left:579.722800pt;}
.x1d{left:588.563200pt;}
.x3a{left:671.592667pt;}
}
